@charset "utf-8";
body {
	width:100%;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 85%;
}
a {
	border: 0px none #FFF;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

h1 {
	text-align: center;
}
ul {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
li {
	margin-left: 15px;
}

#wrapper{
	width:96%;
	margin-left:2%;
	margin-right:2%;
	 overflow:hidden;
	padding-top: 0px;
	padding-bottom: 10px;
	text-align: left;
}
.title-info {
	color: #FFF;
	background-color: #000;
	padding: 5px;
	margin: 0px;
}
.title-info a {
	color: #FFF;
}


.title {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 5px;
}


.info-box {
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
}
.contents-box p   {
	padding: 10px;
	margin: 0px;
	background-color: #EEE;
}

.contents-box   {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 10px;
	padding-bottom: 10px;
}



.left-img {
	float: left;
	width: 45%;
	text-align: center;
}
.right-text {
	float: left;
	width: 50%;
	padding-left: 10px;
	text-align: left;
}

/* For modern browsers */
.clearfix:before,
.clearfix:after {
	content:"";
	display:table;
}

.clearfix:after {
	clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
	zoom:1;
}

.kiyaku-text {
	padding-bottom: 10px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}#wrapper .contents .contents-box .notice-box p {
	background-color: #FFF;
}


/*============================== wrapper ==============================*/

#wrapper-license {
	text-align:left;
	width:780px;
	padding:0 20px;
	margin:50px auto;
	color:#555;
	}

#wrapper-license dl,dt,dd {
	margin:0;
	padding:0;
	}

#wrapper-license h1 {
	font-size:20px;
	}
	
#wrapper-license h1,
#wrapper-license h1 + p {
	text-align:center;
	}

#wrapper-license ol {
	margin:20px 0;
	padding:0 0 0 30px;
	}

#wrapper-license dd,
#wrapper-license li{
	margin:10px 0;
	padding:0;
	line-height:1.5;
	}

#wrapper-license dd {
	padding:0 0 0 20px;
	}

#wrapper-license .right{
	text-align:right;
	}

.license{
	background-color:#FFF;
	}

#wrapper-license h2 {
	margin:20px 0;
	font-size:18px;
	color:#333;
	}
	
#wrapper-license dt,	
#wrapper-license h3 {
	margin:0 0 10px 0;
	color:#333;
	font-size:15px;
	font-weight:bold;
	}

#wrapper-license p {
	margin:0 0 10px 0;
	padding:0 0 0 10px;
	line-height:1.5;
	}	
	